
ul#menu_langues {
	float:right;
	padding-left: 37px;
}
ul#menu_langues li {
	float: left;
}

ul#menu_navigation {
	float:left;
}
ul#menu_pied {
	/*float:left;*/
}
ul#menu_navigation li {
	float: right;
	border-right: 1px solid #8a8a8a;
}
ul#menu_pied li {
	float: left;
	/*border-right: 1px solid #666666;*/
}
ul#menu_navigation li.premier {
	border-left: 1px solid #8a8a8a;
        border-right: none;
        float: left;
        
}
ul#menu_navigation li.deuxieme {
	border-left: 1px solid #8a8a8a;
}
ul#menu_navigation li.dernier {
	/*float: right;*/
	padding-right:0;
	border-right: 0px solid #8a8a8a;
}

#pr-conteneur-images {
	float: left;
	margin-right: 10px;
       /* -margin-right: 12px;*/
    margin-left: 0px; 
}
div#titre_notice{
	margin-left: 0; /*10px;*/
	float:right;
	text-align: left;
}

#pr-titre {
	text-align: left;	
}
div#videos_notice{
	margin-left:10px;
	float:right;
}
div#cartel{
	margin-left: 10px;
	float:right;	
}


#pr-conteneur-images-t {
	float: right;
	margin-right: 0px;
	margin-left: 20px;
}


ul#menu_cartes {
 	float:left;
}
ul#menu_cartes li {
	float: left;
}

.pr-navigation {
	float: right;
}

#menu1 {
	float:left;
}


#transversalites {
	float: right;
	padding-left: 20px;	
}
#transversalites div {
    float: left;
}
div#transversalites_entete {
	text-align: left;
}

ul#menu_pied li#copyright {
	float: right;
	border-right: 0;
	/* debug pour IE6 (affichage d'un bout de l'element #copyright sous la div #pied) */
	-position:relative;
	-left:-5px;
}
ul#menu_pied li#mentions {
	padding-left: 0px;
}

table#home_thesaurus td.intitule_thesaurus {
 	padding-left: 20px;
}
table#home_thesaurus td.titre_thesaurus {
	text-align:right;
}

#pr-associations-entete {
    margin-left:21px;
    text-align: left;
}
#pr-associations-entete-notice {
	padding-left: 4px;
	text-align: left;
}